<?php

declare(strict_types=1);

namespace Apexl\Io\User\Interfaces;

use Apexl\Io\User\Entities\UserEntity;

interface NewUserNotifierInterface
{
    public UserEntity $user {
        set(UserEntity $user);
    }
}
